﻿

.text-base {
  font-size: 1rem;
}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

.buybtn-container {width: 100%; display: flex; flex-wrap: wrap;}



.af-padd-block {
  position: relative; }

  .af-padd-block--xxl {
    padding-bottom: 92.72%; }

  .af-padd-block--md {
    padding-bottom: 68%; }

.site-section {
  font-weight: 100;
  float: left;
  font-size: 21px;
  letter-spacing: -0.4px;
  color: #00a3e0;
  border-left: 2px solid #979797;
  line-height: 36px;
  margin-left: 17px;
  padding-left: 14px;
  padding-right: 14px; }

    .logo .site-section {
      display: none; }

.empresas .site-section {
  color: #828C96; }

.premium .site-section {
  color: #857650;
  border-left: 2px solid #a99f84; }

.institucional .site-section {
  color: #0a2d73; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row:after,.row:before{content:' ';display:table}
.row:after{clear:both}


.row:before{
    content:' ';
    display:block !important;
}

	.pagination {
		
	}

		.pagination a {
			display:inline-block;
			padding:0 5px;
			background:#eee;
			}
#footer .content #sub-footer #footer-icons .management .kettler a,#footer .content #sub-footer #footer-icons .management .chevychaseland a,#footer .content #sub-footer #footer-icons .management .cei a{font-size:17px;font-size:1.7rem}
.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:first-child .tatsu-left-divider,.tatsu-row-wrap:not(.tatsu-wrap) .tatsu-shape-over:not(.tatsu-shape-over) .tatsu-column:last-child .tatsu-right-divider{width:0!important}
.tatsu-row-wrap{border-style:solid}
.tatsu-row-wrap.tatsu-row-full-width .tatsu-carousel{margin:0}

.content__row-subheadline {
  margin-bottom: 0;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}

.color-red{color:#e74c3c;}


#primary {
	float: left;
	width: 69.5%;
	display: block;
	margin-bottom: 60px;
}

	#primary,
	.secondary-sidebar {
		width: 100%;
		float: none;
	}


.right-sidebar #primary{
	float: left;
}


.left-sidebar #primary{
	float: right;
}


.no-sidebar #primary{
	width: 100%;
}

.not-found .search-block,
.search-no-results #primary .page-content .search-block {
	float: none;
	width: 50%;
}


.error404 #primary{
	text-align: center;
	width: 100%;
}

.error404 #primary .not-found{
	min-height: 400px;
	padding-top: 100px;
}
 
.navigation .logo, .navigation .burger {
  background-color: ;
border-color: #000000; 
}

header .logo img {margin: 10px auto;max-height: 80px;}



.search-navigation {
	position: absolute;
	top: 30px;
	left: 0;
	width: 100%;
}

.search-navigation-inner {
	position: relative;
}

	.no-site-branding .site-branding + .search-navigation {
		margin-top: 0;
	}

    
    .row .col {
        float: none;
        width: 100%;
        padding: 0 0 20px;
    }
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}



.uk-navbar-right {
  margin-left: auto;
}



.uk-navbar-left,
.uk-navbar-right,
.uk-navbar-center:only-child {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.c-discount-m__code-h{font-size:20px;font-weight:400;margin-bottom:10px}
.footer-background-wrap{float:left;position:relative;width:100%}
.button--primary,.entry__submit,.form-submit,.button--secondary,.entry__reset,.tagstation__button,.tunegenie__button,.button--base,a.link--twitter,.nav--services .menu__link,.item-list .pager li.pager-item,.item-list .pager li.pager-first,.item-list .pager li.pager-previous,.item-list .pager li.pager-next,.item-list .pager li.pager-last,.item-list .pager.pager-load-more li a,.search__toggle,.header__social .social__site,.header__social .social__link,.triton-user a,.item__link--more,.transition-bg-color{transition:background-color 550ms cubic-bezier(0.22,0.61,0.18,0.7);}
.search__toggle{padding:0 16px;cursor:pointer;height:100%;background-color:#404040;line-height:48px;position:relative;z-index:2;}
.search__toggle:hover,.search__toggle:focus{background-color:#17A4DE;}

.copyright {
	font-size: 93%;
}

div.cell {
position: relative;
float: left;
left: 100%;
}


.ie6 div.cell {
float: none;
}

.template-search #content .cell {
padding-bottom: 20px;
width: 96% !important;
border-bottom: 1px solid #D3D3D3;
}

.cell {
float: none !important;
margin-left: -100% !important;
width: 100% !important;
}
#lang_sel_list ul a.lang_sel_other, #lang_sel_list ul a.lang_sel_other:visited{color:#eeeeee;}
#lang_sel_list ul a.lang_sel_other:hover{color:#ffffff;}
#lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_other:visited{background-color:#4D3240;}
.fusion-portfolio-wrapper{display:block}
.fusion-portfolio-wrapper .fusion-load-more-button{display:none}
		" + htmlDivCss + "' + htmlDivCss + '.fusion-portfolio-1 .fusion-portfolio-wrapper .fusion-col-spacing{padding:0px;}
.clearfix:after{content:"";}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}

.serch-frm{ display:inline-block; float:right;}

.serch-frm .navbar-form{ padding:0px 6px; margin:0px;}

.serch-frm .navbar-form input{ height:30px; width:80%; float:right;}

.serch-frm .navbar-form .form-group .form-control:focus, .serch-frm .navbar-form .form-group .form-control:active, .serch-frm .navbar-form .form-group .form-control:hover{outline:0px solid #000;box-shadow:0px 0px 0px 0px rgba(0,0,0,0.5);}

.serch-frm .navbar-form button{background:#EB8117; color:#FFFFFF; padding:4px 12px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.3333333333%}

.menu__item:hover .submenu {
    
}

.submenu {
    position: absolute;
    top: 70px;
    background-color: #ffffff;
    border-radius: 0;
    left:0;
    width: 100%;
    text-align: left;
    box-sizing: border-box;
    padding: 40px 50px;
    border: 1px solid #ebebeb;
    box-sizing: border-box;
    display: none;
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.1);
}


ul.page-numbers li {
	display: inline-block;
	font-weight: 400;
	color: #676767;
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1.5em;
	padding: 10px;
}


ul.page-numbers li .page-numbers.current {
	color: #000;
}


ul.page-numbers li .prev.page-numbers i,
ul.page-numbers li .next.page-numbers i{
	line-height: 21px;
	font-size: 11px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.fusion-two-third {
  width: 65.3333%;
}

.fusion-spacing-no.fusion-two-third {
  width: 66.6666%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667% !important;}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}


.hoth-dash {
	width: 21%;
	min-width: 32px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}
.fl-node-5b22a289bd981 .fl-button-wrap {text-align: center;}
.fl-node-5aad5fea4d563 .fl-button-wrap {text-align: left;}
.fl-node-5aad5fea4d582 .fl-button-wrap {text-align: left;}
.fl-node-5aad5fea4d5a2 .fl-button-wrap {text-align: left;}


.utilityNav .utilityItems .routing {
  margin-right: 45px;
  font-weight: 400;
  color: #e6e7e8;
}


.mobileMenu .routing {
  padding: 15px 0;
  text-align: center;
  border-bottom: 5px solid #ccc;
  font-size: 15px;
  font-size: 0.9375rem;
  color: #535353;
  
  background: #f3f3f3;
  
  
  
  background: linear-gradient(to bottom, #f3f3f3 1%, white 100%);
  
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
  
}
.span3{width:220px}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%}
input.span3,textarea.span3,.uneditable-input.span3{width:206px}
.table td.span3,.table th.span3{float:none;width:204px;margin-left:0}

#midcol8.mypage8 {width:30%; padding-left: 4%; position:relative; float:left;}
   

#leftcol8.mypage8 {width:30%; padding-left: 4%; position:relative; float:left; vertical-align:middle;}

#rightcol8.mypage8 {width:30%; padding-left: 1%; position:relative; float:left;}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {width: 100%; display: block;}



.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 1%;}

.flexslider .slides { zoom: 1; }

  .page-footer-parallax:not(.page-template-one-page-scroll) .page-footer-wrapper {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
  }


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}
.tribe-countdown-timer h3.tribe-countdown-complete,.tribe-countdown-timer span.format,.tribe-countdown-timer span.tribe-countdown-seconds{display:none}


.tribe-countdown-timer span.tribe-countdown-seconds,
	.tribe-countdown-timer span.format,
	.tribe-countdown-timer h3.tribe-countdown-complete {
	display: none;
}
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.container-sm {
    max-width: 1000px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    margin: 0 auto;
}

.parallax .container {
    padding-top: 90px;
    padding-bottom: 90px;
}

    
    
    .navbar-default .container-fluid {
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }


.widget-area {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }



.widget-area .widget ul {
  padding: 0;
  margin-bottom: 0;
  list-style: none; }

  .widget-area .widget ul li {
    padding: .5rem 1.25rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125); }

    .widget-area .widget ul li a {
      text-decoration: none; }

    .widget-area .widget ul li:last-child {
      border-bottom: 0; }

    .widget-area .widget ul li:hover {
      background-color: #f8f9fa; }


.site-footer .widget-area {
  flex: 0 0 100%;
  max-width: 100%; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:70px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:70px}
#logo{max-height:70%}
.et_pb_svg_logo #logo{height:70%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:56px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:56px}
 
	
	
	
	a img.alignright,
	a img.alignleft,
	.gdlr-frame-shortcode.gdlr-align-right,
	.gdlr-frame-shortcode.gdlr-align-left{ float: none; margin-left: auto; margin-right: auto; text-align: center; }
.quick-book-bar .book-ticets__intro{text-align:left!important}
.quick-book-bar .quick-book-inner .book-ticets__intro{padding:0 5px 10px!important}
body .quick-book-bar .book-ticets__intro{display:block;font-size:12px;padding:8px 5px 5px;font-weight:700;color:#211C5B!important;text-align:center}


.mob-iconic-sec{width: 100%; float: left;  }


.video-section {padding:15px 0;}

.video-content {margin:0 -15px;}

.video-content .cell {padding:15px;}

.video-content .video {margin:10px 0;}

.video-content .video iframe {display:block; width:100%; height:200px;}

.video-content .title {margin:10px 0; font-size:16px; line-height:20px;}

.video-content .title a {text-decoration:none;}

	#home-3 .ytc_link { float: left; margin-top: 10px; }
.youtube_channel .ytc_link{position:relative;clear:both;float:left;width:100%}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

.navbar-default .caret {color: #333;}

	.navbar-default li a:hover .caret {color: #444;}
.module_round_box-black_no_border{padding:16px;color:#626262}
.module_round_box-black_no_border a{color:#626262}
.module_round_box-black_no_border .s5_mod_h3_outer{margin:0;margin-bottom:20px;color:#000;padding:0;background:0 0;border:none}
.module_round_box-black_no_border .s5_h3_first,.module_round_box-black_no_border .s5_mod_h3{color:#000!important}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#022f3b}
.site-article-single .article-content .article-content-inner .article-social{margin-bottom:40px}
.site-article-single .article-content .article-content-inner .article-social a{margin-right:2rem}
.site-article-single .article-content .article-content-inner .article-social img{height:20px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1)}
.site-article-single .article-content .article-content-inner .article-social img:hover{transform:scale(1.8)}
.site-footer .article-social{float:right}
.site-footer .article-social a{margin-right:1rem;display:inline}
.site-footer .article-social img{height:25px;transition:.6s ease-in-out;transition-timing-function:cubic-bezier(.19,1,.22,1);width:25px}
.site-footer .article-social img:hover{transform:scale(1.8)}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.lptw_recent_posts_fluid_images_widget .lptw-post-title{font-weight:600;display:block;margin-bottom:5px;}

.basic-layout .lptw-post-title{font-weight:600;line-height:1.5em;text-decoration:none;}

.thumbnail-layout .lptw-post-title{font-size:1em;line-height:1.5em;text-decoration:none;color:#333333;margin-bottom:5px;text-decoration:none;}

.grid-layout .lptw-post-title{display:block;font-weight:600;padding:0 1rem;margin:0.5rem 0 0.25em 0;text-decoration:none;}

.lptw-featured .lptw-post-title{font-size:1.75em;}

.aligncenter {
	display: block;
	margin: 10px auto;
}

.header_top .aligncenter {
	margin: 8px auto;
}
.thrv_post_grid .tve_post .tve-post-grid-text{margin:0 15px 15px 15px;border-top-width:0;border-top-style:solid;border-top-color:#e1e0e0;padding:15px 0 0 0;overflow:hidden}
.thrv_post_grid .tve_post_grid_vertical .tve_post .tve-post-grid-text{padding:15px;margin:0}
#tve_editor [data-css="tve-u-161e53d3682"] .tve-post-grid-text, #tve_editor [data-css="tve-u-161e53d3682"] .tve-post-grid-title { font-family: Montserrat; font-weight: 300; color: rgb(16, 25, 41); }
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}




	.row-wrapper-x p img { max-width:100%; height:auto;}




	.row-wrapper-x { padding:0 10px;}




	.row-wrapper-x .wpb_row.vc_row-fluid { width:auto; margin-left:-10px; margin-right:-10px;}

.footer{width:1000px; margin:0 auto; clear:both; padding:35px 0 20px 0;}


#content .cont_cent .welo{ float:left; width:551px; padding:31px 0px 30px 38px; line-height:23px; color:#352415;}
 
#content .cont_cent .welo a{ color:#cc6600;}

#content .cont_cent .welo h1{ font-size:20px;}
.nav__main_links_container_inner{height:100%}
.nav__main_links_container_inner,.nav__priority_on_mobile{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.featured_section66 .pricbox .title strong {
	font-size: 100px;
}

.featured_section66 .pricbox .title strong sup {
	font-size: 30px;
}

.featured_section66 .pricbox ul {
	margin-left: 25px;
	margin-right: 25px;
}

.featured_section66 .pricbox .title p {
	font-size: 13px;
}
.pirenko_social.minimal .social_img_wrp.verve_socialink .prk_minimal_icon{position:relative;z-index:2}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}

.widget_woodojo_twitterprofile .follow-link a:hover {
  background: #f8931f;
}

.widget_woodojo_twitterprofile .follow-link a:active {
  background: #d67100;
}


#homepage-columns .widget_woodojo_tweets .follow-link a  {
background:none;
}

.article-banner {
  width: 100%;
  height: auto;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.grid{float:left;margin-bottom:2.127659574468%;padding-top:0}
.grid-right{float:right;margin-bottom:2.127659574468%;padding-top:0}
#footer-wrapper .grid.col-940{margin:0}
.grid,.grid-right{float:none}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.transp {	
	opacity:0.5;
	filter:alpha(opacity=50);
}


a.transp:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.header-logo,
.header-mobile .hamburger{float:left;}

.header-mobile .hamburger,
.header-mobile .kebab{margin-top:7px;}

.hamburger{display:block;cursor:pointer;width:30px;padding:13px 3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.hamburger-inner,
.hamburger-inner:before,
.hamburger-inner:after{display:block;width:100%;height:3px;background-color:#fff;}

.hamburger-inner{position:relative;}

.hamburger-inner:before,
.hamburger-inner:after{content:'';position:absolute;left:0;right:0;-webkit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;transition:.2s ease-out;}

.hamburger-inner:before{bottom:7px;}

.hamburger-inner:after{top:7px;}

							

	
		
	.button
	{
		position: relative;
		display: inline-block;
		background: #80BA8E;
		padding: 0.8em 2em;
		text-decoration: none !important;
		font-size: 1.2em;
		font-weight: 300;
		color: #FFF !important;
		-moz-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-webkit-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-o-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		-ms-transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		transition: color 0.35s ease-in-out, background-color 0.35s ease-in-out;
		text-align: center;
		border-radius: 0.25em;
	}


	.button:hover
	{
		background: #70AA7E;
		color: #FFF !important;
	}

	
	#featured .button
	{
		margin-top: 1.5em;
	}


  .mod_article .mod_article__elem,
  .ziele_teaser__wrapper__inside {
    max-width: 1170px;
    padding: 20px 15px;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }


  .mod_article:last-child {
    padding-bottom: 40px;
  }

  .mod_article.first {
    padding-bottom: 0px;
  }


#col_bas{
position: relative; 
text-align:center;
float:right;
border:0px solid #cecece;
margin-top:10px;
margin-bottom::10px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

width:100%;
}


.copy{
color : #8b8b8b; 
font-family :  Verdana, Arial, Helvetica, Geneva, sans-serif; 
}

.footer-lineend {
	background: none repeat scroll 0 0 #1458ac;
	height: 8px;
	margin-bottom: 1px;
}
.navbar-global .menu{list-style:none;margin:0;padding:0}
.navbar-global .menu li{display:inline-block;margin:0 10px;font-size:15px;line-height:70px}
.navbar-global .menu li a{-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all;font-weight:400}
.navbar-global .menu li a:hover{color:#999;-webkit-transition:.2s all;-o-transition:.2s all;transition:.2s all}
.menu-button{position:relative;float:right;background-color:transparent;background-image:none;border:0 solid transparent;border-radius:0}
.menu-button:focus{outline:0}
.menu-button .icon-bar{display:block;width:21px;height:2px;border-radius:0;background:#fff;margin-bottom:4px}
.menu-button .icon-bar:last-child{margin-bottom:0}
.mobile-global-menu .menu{display:block}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.nav li.navindex a{ width:45px; text-align:left; padding-left:30px; background-position: 13px -400px;}

.nav li.navindex a.current{background-position: 13px -427px;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.col-sm-offset-2{margin-left:16.66666667%}


.copyright {
  font-size: .9em;
  line-height: 1.4;
  padding: 0 20px 0 0; }


 
#hlavni {margin: 0px auto;}
  
#hlavni, #hlavni2 {width: 320px; }

 
 #hlavni, #hlavni2, .zapati {width: 640px; }
   
#hlavni, #hlavni2,.top2 {width: 1280px; }
.col-sm-offset-2{margin-left:16.66666667%}
.x-navbar .x-container{position:relative}
.x-container.width{width:88%;}
.x-container.max{max-width:1270px;}
.e2-33.x-container,.e2-36.x-container,.e2-50.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.e2-33.x-container {text-align:center;}


.service-item__icon { font-size: 34px; }





.datatable { }

.datatable thead tr th { border:0px solid white; background-color:#173149;padding:3px 5px;margin:0;font-size:8pt;color:white;font-weight: bold;}

.datatable thead tr th h3 { color:white;padding:0;margin:0;display:inline-block;font-size:9pt;}

.datatable tbody tr td { border:0px solid white; padding:3px 5px;margin:0;font-size:8pt;background-color: #f1f1f1;}

.datatable tbody tr td:last-child { border-right:0px;}

.datatable tbody tr:last-child td { border-bottom:0px;}

.media-body p.info {
    cursor: pointer;
}
.quiz__quiz-container{position:relative;width:90vw;margin:56px auto;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column}


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}


.footer-copyright-wrapper{
    padding: 15px 0;
    background: #000;
}

.footer-copyright .copy-left{font-size: 11px;text-transform: uppercase; line-height: 30px;}

			.footer-copyright-wrapper, .footer-copyright-wrapper a { color: #666; }



.tab-contents {
  display: none;
}


.tab-contents.active {
  display: block;
}
.icon_wrap{padding:38px;padding-bottom:30px;text-align:center;margin-left:-22px;margin-right:-22px;margin-top:-22px;margin-bottom:22px}
.intro__bg .baloon-1{position:absolute;right:5%;margin:0 auto;display:block;top:5%;transform:translateY(-5%);max-width:240px;animation:baloon-1 35s infinite;animation-direction:alternate;z-index:1}
.intro__bg .baloon-1 img{max-width:100%}
#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.absolute--fill{top:0;right:0;bottom:0;left:0}
.absolute{position:absolute}
.absolute--fill-ns{top:0;right:0;bottom:0;left:0}
.absolute-ns{position:absolute}
.absolute--fill-m{top:0;right:0;bottom:0;left:0}
.absolute-m{position:absolute}
.absolute--fill-l{top:0;right:0;bottom:0;left:0}
.absolute-l{position:absolute}



.textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 0;
}

.with-list .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem 1rem;
}

.text-center .textbox-title-wrap {
	display: block;
	padding: 0.76rem 0rem 0.5rem;
}

.textbox-title-wrap a {
	color: #fff;
	display: block;
}
.page-template-template-homepage #home-member-cta span.dark{color:#000}

.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}


.sidebar{float:left;margin-left:-362px;width:362px;position:relative}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}
.stuck .header-logo-sticky+img,.stuck .header-logo-sticky+img+img{display:none !important}

    #mw_board_group_3 .mw_board_group_3_list_layout { padding:15px 0 0 15px; }

    #mw_board_group_3 .mw_board_group_3_list_layout div { height:25px; }
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}

div.level1 div.level1_bot { position:absolute; z-index:10; width:980px; height:197px; top:0px; left:0px; }

  
    .gdlr-header-inner .gdlr-logo {
        padding: 0;
        margin-top: 5px !important;
    }

#aside_icon, #aside_icon_rt, #aside_bottom, #aside_bottom_button {
	display:none;
}

#aside_bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	height: 50px;
	width: 738px;
	padding-left: 20px;
	padding-right: 10px;
	float: left;
	padding-top: 20px;
}

#aside_bottom a {
	color: #FFF;
}


.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a{font-size:16px;line-height:22px;font-family:'Open Sans';font-weight:700;letter-spacing:-1px;}
body #slide-out-widget-area .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a,body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a{letter-spacing:1px;font-size:16px;line-height:22px;}
.columns.address-section{margin-top:30px}
.columns{margin-top:-1.071rem;margin-left:-1.071rem;margin-right:-1.071rem}
.columns:not(:last-child){margin-bottom:-1.071rem}
.columns.is-multiline{-webkit-flex-wrap:wrap}
.polestar-container{margin:0 auto;max-width:1190px;padding:0 25px;position:relative;width:100%}
.full-width .polestar-container{max-width:none}
.page-layout-full-width-no-sidebar .site-content .polestar-container{max-width:none;padding:0}
.site-header #header-search .polestar-container{height:100%}


ul.menu .sub-menu{
	z-index:100;
	position:absolute;
	top:75px;
	left:-105px;
	background:#999;
	display:none;
	text-align:left;
	width:200px;
	font-weight:normal;
}


ul.menu .sub-menu a{
	display:block;
	color:#fff;
	padding:15px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

#container{width: 100%; background-color:#fff;z-index:1; position:absolute; top:0; z-index:1}

.direct-chat-messages {
    overflow: auto;
    padding: 10px;
    transform: translate(0px, 0px);
    
}

.popup-messages .direct-chat-messages {
    height: auto;
}
img.sponsor{display:block;margin:0 auto;height:60px}


.content-block-testimonial .content-block-image-wrapper-inner {
    padding-bottom: 15em;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    transition: all 0.33s cubic-bezier(0, 0.68, 0.44, 0.99)
}


    .content-block-testimonial .content-block-image-wrapper-inner:hover {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        filter: grayscale(50%);
        -webkit-filter: grayscale(50%)
    }



	

	

	#menu-select {
		display: block;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.adserve_box{position:relative;height:290px;width:32%;background-color:#222222;float:left;margin-bottom:20px;margin-top:60px;color:#999;line-height:1;text-align:left;padding:10px}
.adserve_box .disclaimer{font-size:12px;text-transform:uppercase;color:white;margin-bottom:8px;display:block}
.adserve_box .carousel.horizontal ul.list li{width:300px;height:250px}
.adserve_box .carousel.horizontal ul.list li img{width:100%}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}


.grid-sizer {
	width: 47%;
}
.wishlist-overlay__content__actions{display:block;margin:5px 20px 0;padding:7px 0 10px;border-top:1px solid #DBC9C9}
.wishlist-overlay__content__actions li{display:inline-block;margin:0;padding:0;font-size:.625rem;list-style:none;vertical-align:middle}
.wishlist-overlay__content__actions li+li:before{content:'';display:inline-block;width:1px;height:17px;margin:0 11px 0 8px;background:#DBC9C9;vertical-align:middle}
.wishlist-overlay__content__actions li img{margin-right:5px}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.banner .title2{font-size: 30px; line-height: 57px; font-weight: 100; margin-bottom: 20px;letter-spacing: -1px;text-shadow: 0 1px 0 rgba(0,0,0,0.23); text-align:center; text-transform:uppercase;}

.wppa-widget-text {
	margin: 5px;
	text-align: center;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(194,96,38);}


.home-facts .fact-name,
.home-facts .fact-number {
	display: block;
	text-align: center;
	color: #FEFEFF;
}


.home-facts .fact-name {
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

#footer { background: #042a54; color: #fff; width: 100%; }

#footer .equal-height .col-md-4 { border-right: 1px solid #fff }


#footer a, #footer h2 { color: #fff }

#footer .bottom { padding: 4em 0; min-height:
}

#footer .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#footer .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#footer .csc-menu li a { display: block; margin: 0; padding: 0px 20px 0px 0px }

#footer .csc-menu-def { }

#footer .csc-menu-def li { display: block; margin: 0 0 1em 0; padding: 0 }

#nav, #footer {  background: #1e2b4d; }

#footer .row.equal-height { display: block }

.touch #footer { overflow: visible; }

.summer.mainpage #sommer, .winter.mainpage #winter { background: #fff; color: #202C4C }

#cookie-law-info-again {
	font-size: 10pt;
	margin: 0;
	padding:5px 10px;
	text-align: center;
	z-index: 9999;
	cursor: pointer;
	box-shadow: #161616 2px 2px 5px 2px;
}
#logo .hb-visible-logo img.retina,#logo img.alternative-retina,.hb-non-transparent #logo .hb-dark-logo img.retina,.hb-transparent #logo .hb-light-logo img.retina{display:inline-block!important}
#logo .hb-visible-logo img.retina,#logo img.alternative-retina{display:inline-block!important}
#logo img.retina{display:none!important;width:auto}
.page__subtitle{display:inline;font-style:italic;color:#d0d0d0}



.go-to-top {
	position: fixed;
	bottom: 20px;
	right: 30px;
	padding: 4px;
	border: 1px solid #bbb;
	z-index: 999;
}

.go-to-top a {
	width: 30px;
	height: 30px;
	display: block;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Genericons';
	background-color: #999;
	text-align: center;
	color: #fff;
	opacity: 0.7;
		-moz-opacity: 0.7;
		filter:alpha(opacity=70);
		-ms-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-webkit-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.go-to-top a:hover {
	opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	background-color: #2b9b9b;
}

.go-to-top a:before {
	content: '\f432';
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.c-three-hero__fallback-item{position:absolute;width:100%;opacity:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.c-three-hero__fallback-item .o-animation--headline{line-height:118.75%}

.tab-content .tab-inner {
	position: relative;
    padding: 80px 80px 81px 80px;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
}

.ie11 .tab-content .tab-inner {
	width: calc(100% - 160px);
    max-width: calc(100% - 160px);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.tab-content .tab-inner .tab-img {
	align-self: center;
}

.tab-content .tab-inner .tab-info .tab-img {
	display: none;
}


  .margenheader{
    height: 66px;
    width: 100%;
    float: left;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.fl-photo-img-svg {width: 100%;}
